		</div>
<style type="text/css">
<!--
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066CC;
	font-size: x-small;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	color: #0066FF;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
-->
</style>

      <script type="text/JavaScript">
<!--
function MM_popupMsg(msg) { //v1.0
  alert(msg);
}
//-->
      </script>
<br />
    </div>
	<?php 
	$today = date('Y-m-d');
	$query = "SELECT * FROM agenda WHERE entrydate = '" . $today . "'";
	$result = execsql($query);
	$i = 0;
	$num = mysql_num_rows($result);
	$b1 = mysql_result($result, 0, "productionNo1");
	$b2 = mysql_result($result, 0, "selectColor1");
	$b3 = mysql_result($result, 0, "productionNo2");
	$b4 = mysql_result($result, 0, "selectColor2");
	$n1 = mysql_result($result, 0, "note1");
	$n2 = mysql_result($result, 0, "note2");
	$n3 = mysql_result($result, 0, "note3");
	$n4 = mysql_result($result, 0, "note4");
	?>
    <div id="right-column"> 
     
        <div class="agendasideheadbox">
		
		<div align="center"><span class="style6">RADSTONE</span><br />
		  <span class="style7">TODAY</span><br />
	    <?php echo date('l d-m-Y')?></b> </div>
        </div>
		<br />
		
		<span class="style1">Planned production:</span><br />
		<br />
		<div class="box">
		
		<?php if ($b1!=0) { echo $b1." - ".$b2 ;} ?><br />
        <?php if ($b3!=0) { echo $b3." - ".$b4 ;} ?>
	  </div>
		<br />
		<span class="style1">Notes/events:</span>
		<br />
		
		<br />
		
	  <div class="box">
		<?php echo $n1?>
      </div>
		
		<div class="box">
		<?php echo $n2?>
        </div>
		
		<div class="box">
		<?php echo $n3?>
        </div>
		
		<div class="box">
		<?php echo $n4?>
        </div>
		
      <div class="box">
		go to <a href="Calendar.php?date3= <?php echo $today ?>">calendar</a>        <br />
        make a 
		<?php if($session->isAdmin() || $session->isRadstoneReceptionUser()) { ?>
		<a href="agendaEntries.php">
		<?php } else { ?>
		<a href="#" onclick="MM_popupMsg('not allowed')">
		<?php } ?>
		new entry</a> </div>
    </div>
  </div>
  <div id="subfooter"></div>
  <div id="footer"> </div>
  </div>
</body>
</html>
